\subsection{Benchmark parameterizations based on the interim framework}
\label{sec:LM_ir:benchmarks}
In putting forward a set of benchmark parameterizations based on the framework
described in the previous section several considerations were taken into
account.
%
One concern is the stability of the fits which typically involve several
hundreds of nuisance parameters.
With that in mind, the benchmark parameterizations avoid quotients of parameters of interest.
%
Another constraint that heavily shapes the exact choice of parameterization
is consistency among the uncertainties
that can be extracted in different parameterizations.
Some coupling scale factors enter linearly in loop-induced photon and gluon vertices.
For that reason, all scale factors are defined at the same power,
leading to what could appear as an abundance of squared expressions.
%
Finally, the benchmark parameterizations are chosen such that some
potentially interesting physics scenarios can be
probed and the parameters of interest are chosen so that at least some are expected to be determined.
 
For every benchmark parameterization, unless otherwise stated, 
three variations are provided (see \Sref{sec:LM_ir:framework:GammaH} for details):
\begin{enumerate}
\item The total width is scaled assuming that there are no invisible or undetected widths.
In this case $\Cc_{\PH}^2(\Cc_i,\mH)$ is a function of the free parameters as defined in Eq.~(\ref{eq:CH2_def}).
\item The total width scale factor is treated as a free parameter, but an assumption of $\Cc_{\PW}<1$ and $\Cc_{\PZ}<1$ 
on the gauge coupling scale factors is applied together with the condition $\Cc_{\PH}^2>\Cc_{\PH}^2(\Cc_i)$.
\item The total width scale factor is
%absorbed into the parameterization.
treated as a free parameter.
In this case no assumption is made and there will be a parameter of the form $\Cc_{ij} = \Cc_i\cdot \Cc_j / \Cc_{\PH}$ 
contributing to all Higgs boson rates.
\end{enumerate}
The benchmark parameterizations are given in tabular form where each cell corresponds
to the scale factor to be applied to a given combination of production and decay mode.

For every benchmark parameterization,  
a list of the free parameters and their relation to the framework parameters is provided.
To reduce the amount of symbols in the tables, $\mH$ is omitted throughout.
In practice, $\mH$ can either be fixed to a given value
or profiled together with other nuisance parameters.

\subsubsection{One common scale factor}
\label{sec:LM_ir:C}

The simplest way to look for a deviation
from the predicted SM Higgs coupling structure is to leave the overall signal strength $\mu$
as a free parameter.

In order to perform the same fit in the context of the coupling scale factor framework, the only difference is that 
$\mu = \Cc^2\cdot \Cc^2 / \Cc^2 = \Cc^2$, where the three terms $\Cc^2$ in the intermediate expression account
for production, decay and total width scaling, respectively (\Tref{tab:LM_ir:C}). 

\begin{table}[h]

\centering
\caption{The simplest possible benchmark parameterization where a single scale factor applies to all production and decay modes.}
\label{tab:LM_ir:C}

\begin{tabular}{lccccc}
\hline
\multicolumn{6}{l}{\bfseries Common scale factor}\\
\multicolumn{6}{l}{\footnotesize Free parameter: $\Cc (= \Cc_{\PQt} = \Cc_{\PQb} = \Cc_{\PGt} = \Cc_{\PW} = \Cc_{\PZ})$.} \\
\multicolumn{6}{l}{\footnotesize Dependent parameters: $\Cc_{\PGg} = \Cc$, $\Cc_{\Pg} = \Cc$, $\Cc_{\PH} = \Cc$.} \\
\hline
 & $\PH\to\PGg\PGg$ & $\PH\to \PZ\PZ^{(*)}$ & $\PH\to \PW\PW^{(*)}$ & $\PH\to \PQb\PAQb$ & $\PH\to\PGtm\PGtp$\\
\hline
\MyggH       & \multicolumn{5}{c}{\multirow{5}{*}{$\Cc^2$}}\\
\MyttH & \multicolumn{5}{c}{} \\
VBF         & \multicolumn{5}{c}{} \\
$\PW\PH$        & \multicolumn{5}{c}{} \\
$\PZ\PH$        & \multicolumn{5}{c}{} \\
\hline
\end{tabular}

\end{table}

This parameterization, despite providing the highest experimental precision,
has several clear shortcomings,
such as ignoring that the role of the Higgs boson in providing the masses of 
the vector bosons is very different from the role it has in providing 
the masses of fermions.

\subsubsection{Scaling of vector boson and fermion couplings}
\label{sec:LM_ir:CVCF}

In checking whether an observed state is compatible with the SM Higgs boson,
one obvious question is whether it fulfills its expected role in EWSB
which is intimately related to the coupling to the vector bosons ($\PW,\PZ$).

Therefore, assuming that the SU(2) custodial symmetry holds, in the
simplest case two parameters can be defined, one
scaling the coupling to the vector bosons, $\Cc_{\PV} (=\Cc_{\PW}=\Cc_{\PZ})$,
and one scaling the coupling common to all fermions, $\Cc_{\Pf} (=\Cc_{\PQt} = \Cc_{\PQb} = \Cc_{\PGt})$.
Loop-induced processes are assumed to scale as expected from the SM structure.

In this parameterization, presented in \Tref{tab:LM_ir:CVCF},
the gluon vertex loop is effectively a fermion loop and only the photon vertex loop requires
a non-trivial scaling, given the contributions of the top and bottom quarks, of the $\PGt$ lepton, of the $\PW$-boson, as well as their
(destructive) interference.

\begin{table}[h]
\centering
\caption{A benchmark parameterization where custodial symmetry is assumed and vector boson couplings are scaled together ($\Cc_{\PV}$)
and fermions are assumed to scale with a single parameter ($\Cc_{\Pf}$).}
\label{tab:LM_ir:CVCF}

\begin{tabular}{lccccc}
\hline
\multicolumn{6}{l}{\bfseries Boson and fermion scaling assuming no invisible or undetectable widths}\\
\multicolumn{6}{l}{\footnotesize Free parameters: $\Cc_{\PV} (= \Cc_{\PW} = \Cc_{\PZ})$, $\Cc_{\Pf} (= \Cc_{\PQt} = \Cc_{\PQb} = \Cc_{\PGt})$} \\
\multicolumn{6}{l}{\footnotesize Dependent parameters: $\Cc_{\PGg} = \Cc_{\PGg}(\Cc_{\Pf},\Cc_{\Pf},\Cc_{\Pf},\Cc_{\PV})$, $\Cc_{\Pg} = \Cc_{\Pf}$, $\Cc_{\PH} = \Cc_{\PH}(\Cc_i)$.} \\
\hline
 & $\PH\to\PGg\PGg$ & $\PH\to \PZ\PZ^{(*)}$ & $\PH\to \PW\PW^{(*)}$ & $\PH\to \PQb\PAQb$ & $\PH\to\PGtm\PGtp$ \\
\hline
\MyggH       & \multirow{2}{*}{$\frac{\Cc_{\Pf}^2\cdot \Cc_{\PGg}^2(\Cc_{\Pf},\Cc_{\Pf},\Cc_{\Pf},\Cc_{\PV})}{\Cc_{\PH}^2(\Cc_i)}$} & \multicolumn{2}{c}{\multirow{2}{*}{$\frac{\Cc_{\Pf}^2\cdot \Cc_{\PV}^2}{\Cc_{\PH}^2(\Cc_i)}$}} & \multicolumn{2}{c}{\multirow{2}{*}{$\frac{\Cc_{\Pf}^2\cdot \Cc_{\Pf}^2}{\Cc_{\PH}^2(\Cc_i)}$}} \\
\MyttH &                                                                            & \multicolumn{2}{c}{                                                 }      & \multicolumn{2}{c}{                                                 } \\
\hline
VBF         & \multirow{3}{*}{$\frac{\Cc_{\PV}^2\cdot \Cc_{\PGg}^2(\Cc_{\Pf},\Cc_{\Pf},\Cc_{\Pf},\Cc_{\PV})}{\Cc_{\PH}^2(\Cc_i)}$} & \multicolumn{2}{c}{\multirow{3}{*}{$\frac{\Cc_{\PV}^2\cdot \Cc_{\PV}^2}{\Cc_{\PH}^2(\Cc_i)}$}} & \multicolumn{2}{c}{\multirow{3}{*}{$\frac{\Cc_{\PV}^2\cdot \Cc_{\Pf}^2}{\Cc_{\PH}^2(\Cc_i)}$}} \\
$\PW\PH$        &                                                                            & \multicolumn{2}{c}{                                                 }      & \multicolumn{2}{c}{                                                 } \\
$\PZ\PH$        &                                                                            & \multicolumn{2}{c}{                                                 }      & \multicolumn{2}{c}{                                                 } \\
\hline
\hline
\multicolumn{6}{l}{\bfseries Boson and fermion scaling assuming $\Cc_{\PV}<1$}\\
\multicolumn{6}{l}{\footnotesize Free parameters: $\Cc_{\PV} (= \Cc_{\PW} = \Cc_{\PZ})$, $\Cc_{\Pf} (= \Cc_{\PQt} = \Cc_{\PQb} = \Cc_{\PGt})$, $\Cc_{\PH}$, with conditions $\Cc_{\PV}<1$ and $\Cc_{\PH}^2>\Cc_{\PH}^2(\Cc_i)$}\\
\multicolumn{6}{l}{\footnotesize Dependent parameters: $\Cc_{\PGg} = \Cc_{\PGg}(\Cc_{\Pf},\Cc_{\Pf},\Cc_{\Pf},\Cc_{\PV})$, $\Cc_{\Pg} = \Cc_{\Pf}$.} \\
\hline
 & $\PH\to\PGg\PGg$ & $\PH\to \PZ\PZ^{(*)}$ & $\PH\to \PW\PW^{(*)}$ & $\PH\to \PQb\PAQb$ & $\PH\to\PGtm\PGtp$ \\
\hline
\MyggH       & \multirow{2}{*}{$\frac{\Cc_{\Pf}^2\cdot \Cc_{\PGg}^2(\Cc_{\Pf},\Cc_{\Pf},\Cc_{\Pf},\Cc_{\PV})}{\Cc_{\PH}^2}$} & \multicolumn{2}{c}{\multirow{2}{*}{$\frac{\Cc_{\Pf}^2\cdot \Cc_{\PV}^2}{\Cc_{\PH}^2}$}} & \multicolumn{2}{c}{\multirow{2}{*}{$\frac{\Cc_{\Pf}^2\cdot \Cc_{\Pf}^2}{\Cc_{\PH}^2}$}} \\
\MyttH &                                                                            & \multicolumn{2}{c}{                                                 }      & \multicolumn{2}{c}{                                                 } \\
\hline
VBF         & \multirow{3}{*}{$\frac{\Cc_{\PV}^2\cdot \Cc_{\PGg}^2(\Cc_{\Pf},\Cc_{\Pf},\Cc_{\Pf},\Cc_{\PV})}{\Cc_{\PH}^2}$} & \multicolumn{2}{c}{\multirow{3}{*}{$\frac{\Cc_{\PV}^2\cdot \Cc_{\PV}^2}{\Cc_{\PH}^2}$}} & \multicolumn{2}{c}{\multirow{3}{*}{$\frac{\Cc_{\PV}^2\cdot \Cc_{\Pf}^2}{\Cc_{\PH}^2}$}} \\
$\PW\PH$        &                                                                            & \multicolumn{2}{c}{                                                 }      & \multicolumn{2}{c}{                                                 } \\
$\PZ\PH$        &                                                                            & \multicolumn{2}{c}{                                                 }      & \multicolumn{2}{c}{                                                 } \\
\hline
\hline
\multicolumn{6}{l}{\bfseries Boson and fermion scaling without assumptions on the total width}\\
\multicolumn{6}{l}{\footnotesize Free parameters: $\Cc_{\PV\PV} (= \Cc_{\PV}\cdot \Cc_{\PV} / \Cc_{\PH})$, $\Rr_{\Pf\PV} (= \Cc_{\Pf} / \Cc_{\PV})$.} \\
\multicolumn{6}{l}{\footnotesize Dependent parameters: $\Cc_{\PGg} = \Cc_{\PGg}(\Rr_{\Pf\PV},\Rr_{\Pf\PV},\Rr_{\Pf\PV},1)$, $\Rr_{\Pg\PV} = \Rr_{\Pf\PV}$.} \\
\hline
 & $\PH\to\PGg\PGg$ & $\PH\to \PZ\PZ^{(*)}$ & $\PH\to \PW\PW^{(*)}$ & $\PH\to \PQb\PAQb$ & $\PH\to\PGtm\PGtp$ \\
\hline
\MyggH       & \multirow{2}{*}{$\Cc_{\PV\PV}^2 \cdot \Rr_{\Pf\PV}^2 \cdot \Cc_{\PGg}^2(\Rr_{\Pf\PV},\Rr_{\Pf\PV},\Rr_{\Pf\PV},1)$} & \multicolumn{2}{c}{\multirow{2}{*}{$\Cc_{\PV\PV}^2 \cdot \Rr_{\Pf\PV}^2$}} & \multicolumn{2}{c}{\multirow{2}{*}{$\Cc_{\PV\PV}^2 \cdot \Rr_{\Pf\PV}^2 \cdot \Rr_{\Pf\PV}^2$}} \\
\MyttH &                                      & \multicolumn{2}{c}{                                    } & \multicolumn{2}{c}{                                                  } \\
\hline
VBF         & \multirow{3}{*}{$\Cc_{\PV\PV}^2 \cdot \Cc_{\PGg}^2(\Rr_{\Pf\PV},\Rr_{\Pf\PV},\Rr_{\Pf\PV},1)$}  & \multicolumn{2}{c}{\multirow{3}{*}{$\Cc_{\PV\PV}^2$}} & \multicolumn{2}{c}{ \multirow{3}{*}{$\Cc_{\PV\PV}^2 \cdot \Rr_{\Pf\PV}^2$}} \\
$\PW\PH$        &                                      & \multicolumn{2}{c}{                                    } & \multicolumn{2}{c}{                                                  } \\
$\PZ\PH$        &                                      & \multicolumn{2}{c}{                                    } & \multicolumn{2}{c}{                                                  } \\
\hline
\end{tabular}

{\footnotesize $\Cc_i^2 = \Gamma_{ii} / \Gamma_{ii}^\text{SM}$}

\end{table}

This parameterization, though exceptionally succinct, makes a number of assumptions,
which are expected to be object of further scrutiny with the accumulation of data at the LHC.
The assumptions naturally relate to the grouping of different individual couplings or to assuming that the loop amplitudes
are those predicted by the SM.

\subsubsection{Probing custodial symmetry}
\label{sec:LM_ir:RWZ}

One of the best motivated symmetries in case the new state is responsible for electroweak symmetry breaking
is the one that links its couplings to the $\PW$ and $\PZ$ bosons. 
Since $\mathrm{SU(2)_{\PV}}$ or custodial symmetry is an approximate symmetry of the SM (e.g. 
$\Delta\rho \neq 0$),
it is important to test whether data are compatible 
with the amount of violation allowed by the SM at NLO.  

In this parameterization,
presented in \Tref{tab:LM_ir:RWZ},
$\Rr_{\PW\PZ} (=\Cc_{\PW}/\Cc_{\PZ})$
%is the main parameter of interest.
is of particular interest for probing custodial symmetry.
Though providing interesting information,
both $\Cc_{\PZ}$ and $\Cc_{\Pf}$
can be thought of as nuisance parameters when performing this fit.
In addition to the photon vertex loop not having a trivial scaling,
in this parameterization also the individual $\PW$ and $\PZ$ boson fusion contributions
to the vector boson fusion production process need to be resolved.

In \Tref{tab:LM_ir:RWZ} the explicit parameterization using the assumption $\Cc_{\PW}<1$ and $\Cc_{\PZ}<1$ is omitted for this benchmark, 
as an independent test of custodial symmetry under assumptions on the gauge couplings themselves is difficult. 
If wanted, this table can be obtained from the first parameterization in \Tref{tab:LM_ir:RWZ} using the replacement
$\Cc_{\PH}^2(\Cc_i) \to \Cc_{\PH}^2$.

\begin{sidewaystable}[p]
\centering
\caption{A benchmark parameterization where custodial symmetry is probed through the $\Rr_{\PW\PZ}$ parameter.}
\label{tab:LM_ir:RWZ}
\begin{tabular}{lccccc}
\hline
\multicolumn{6}{l}{\bfseries Probing custodial symmetry assuming no invisible or undetectable widths}\\
\multicolumn{6}{l}{\footnotesize Free parameters: $\Cc_{\PZ}$, $\Rr_{\PW\PZ} (= \Cc_{\PW} / \Cc_{\PZ})$, $\Cc_{\Pf} (= \Cc_{\PQt} = \Cc_{\PQb} = \Cc_{\PGt})$.} \\
\multicolumn{6}{l}{\footnotesize Dependent parameters: $\Cc_{\PGg} = \Cc_{\PGg}(\Cc_{\Pf},\Cc_{\Pf},\Cc_{\Pf},\Cc_{\PZ} \Rr_{\PW\PZ})$, $\Cc_{\Pg} = \Cc_{\Pf}$, $\Cc_{\PH} = \Cc_{\PH}(\Cc_i)$.} \\
\hline
 & $\PH\to\PGg\PGg$ & $\PH\to \PZ\PZ^{(*)}$ & $\PH\to \PW\PW^{(*)}$ & $\PH\to \PQb\PAQb$ & $\PH\to\PGtm\PGtp$ \\
\hline
\MyggH       & \multirow{2}{*}{$\frac{\Cc_{\Pf}^2\cdot \Cc_{\PGg}^2(\Cc_{\Pf},\Cc_{\Pf},\Cc_{\Pf},\Cc_{\PZ} \Rr_{\PW\PZ})}{\Cc_{\PH}^2(\Cc_i)}$} & \multirow{2}{*}{$\frac{\Cc_{\Pf}^2\cdot \Cc_{\PZ}^2}{\Cc_{\PH}^2(\Cc_i)}$} & \multirow{2}{*}{$\frac{\Cc_{\Pf}^2\cdot (\Cc_{\PZ} \Rr_{\PW\PZ})^2}{\Cc_{\PH}^2(\Cc_i)}$} & \multicolumn{2}{c}{\multirow{2}{*}{$\frac{\Cc_{\Pf}^2\cdot \Cc_{\Pf}^2}{\Cc_{\PH}^2(\Cc_i)}$}} \\
\MyttH &                                                                & & & \multicolumn{2}{c}{                               } \\
\hline
VBF        & $\frac{\Cc_\mathrm{VBF}^2(\Cc_{\PZ},\Cc_{\PZ} \Rr_{\PW\PZ}) \cdot \Cc_{\PGg}^2(\Cc_{\Pf},\Cc_{\Pf},\Cc_{\Pf},\Cc_{\PZ} \Rr_{\PW\PZ})}{\Cc_{\PH}^2(\Cc_i)}$ & $\frac{\Cc_\mathrm{VBF}^2(\Cc_{\PZ},\Cc_{\PZ} \Rr_{\PW\PZ})\cdot \Cc_{\PZ}^2}{\Cc_{\PH}^2(\Cc_i)}$ & $\frac{\Cc_\mathrm{VBF}^2(\Cc_{\PZ},\Cc_{\PZ} \Rr_{\PW\PZ})\cdot (\Cc_{\PZ} \Rr_{\PW\PZ})^2}{\Cc_{\PH}^2(\Cc_i)}$  & \multicolumn{2}{c}{$\frac{\Cc_\mathrm{VBF}^2(\Cc_{\PZ},\Cc_{\PZ} \Rr_{\PW\PZ})\cdot \Cc_{\Pf}^2}{\Cc_{\PH}^2(\Cc_i)}$} \\
\hline
$\PW\PH$        & $\frac{(\Cc_{\PZ} \Rr_{\PW\PZ})^2\cdot \Cc_{\PGg}^2(\Cc_{\Pf},\Cc_{\Pf},\Cc_{\Pf},\Cc_{\PZ} \Rr_{\PW\PZ})}{\Cc_{\PH}^2(\Cc_i)}$ & $\frac{(\Cc_{\PZ} \Rr_{\PW\PZ})^2\cdot \Cc_{\PZ}^2}{\Cc_{\PH}^2(\Cc_i)}$ & $\frac{(\Cc_{\PZ} \Rr_{\PW\PZ})^2\cdot (\Cc_{\PZ} \Rr_{\PW\PZ})^2}{\Cc_{\PH}^2(\Cc_i)}$ & \multicolumn{2}{c}{$\frac{(\Cc_{\PZ} \Rr_{\PW\PZ})^2\cdot \Cc_{\Pf}^2}{\Cc_{\PH}^2(\Cc_i)}$} \\
\hline
$\PZ\PH$        & $\frac{\Cc_{\PZ}^2\cdot \Cc_{\PGg}^2(\Cc_{\Pf},\Cc_{\Pf},\Cc_{\Pf},\Cc_{\PZ} \Rr_{\PW\PZ})}{\Cc_{\PH}^2(\Cc_i)}$          & $\frac{\Cc_{\PZ}^2\cdot \Cc_{\PZ}^2}{\Cc_{\PH}^2(\Cc_i)}$ & $\frac{\Cc_{\PZ}^2\cdot (\Cc_{\PZ} \Rr_{\PW\PZ})^2}{\Cc_{\PH}^2(\Cc_i)}$                   & \multicolumn{2}{c}{$\frac{\Cc_{\PZ}^2\cdot \Cc_{\Pf}^2}{\Cc_{\PH}^2(\Cc_i)}$}\\
\hline
\hline
\multicolumn{6}{l}{\bfseries Probing custodial symmetry without assumptions on the total width}\\
\multicolumn{6}{l}{\footnotesize Free parameters: $\Cc_{\PZ\PZ} (= \Cc_{\PZ}\cdot \Cc_{\PZ} / \Cc_{\PH})$, $\Rr_{\PW\PZ} (= \Cc_{\PW} / \Cc_{\PZ})$, $\Rr_{\Pf\PZ} (= \Cc_{\Pf} / \Cc_{\PZ})$.} \\
\multicolumn{6}{l}{\footnotesize Dependent parameters: $\Cc_{\PGg} = \Cc_{\PGg}(\Rr_{\Pf\PZ},\Rr_{\Pf\PZ},\Rr_{\Pf\PZ},\Rr_{\PW\PZ})$, $\Rr_{\Pg Z} = \Rr_{\Pf\PZ}$.} \\
\hline
 & $\PH\to\PGg\PGg$ & $\PH\to \PZ\PZ^{(*)}$ & $\PH\to \PW\PW^{(*)}$ & $\PH\to \PQb\PAQb$ & $\PH\to\PGtm\PGtp$ \\
\hline
\MyggH       & \multirow{2}{*}{$\Cc_{\PZ\PZ}^2 \Rr_{\Pf\PZ}^2\cdot \Cc_{\PGg}^2(\Rr_{\Pf\PZ},\Rr_{\Pf\PZ},\Rr_{\Pf\PZ},\Rr_{\PW\PZ})$} & \multirow{2}{*}{$\Cc_{\PZ\PZ}^2 \Rr_{\Pf\PZ}^2$} & \multirow{2}{*}{$\Cc_{\PZ\PZ}^2 \Rr_{\Pf\PZ}^2\cdot \Rr_{\PW\PZ}^2$} & \multicolumn{2}{c}{\multirow{2}{*}{$\Cc_{\PZ\PZ}^2 \Rr_{\Pf\PZ}^2\cdot \Rr_{\Pf\PZ}^2$}} \\
\MyttH &                                                                & & & \multicolumn{2}{c}{                               } \\
\hline
VBF         & $\Cc_{\PZ\PZ}^2 \Cc_\mathrm{VBF}^2(1,\Rr_{\PW\PZ}^2)\cdot \Cc_{\PGg}^2(\Rr_{\Pf\PZ},\Rr_{\Pf\PZ},\Rr_{\Pf\PZ},\Rr_{\PW\PZ})$   & $\Cc_{\PZ\PZ}^2 \Cc_\mathrm{VBF}^2(1,\Rr_{\PW\PZ}^2) $ & $\Cc_{\PZ\PZ}^2 \Cc_\mathrm{VBF}^2(1,\Rr_{\PW\PZ}^2)\cdot \Rr_{\PW\PZ}^2$ & \multicolumn{2}{c}{$\Cc_{\PZ\PZ}^2 \Cc_\mathrm{VBF}^2(1,\Rr_{\PW\PZ}^2)\cdot \Rr_{\Pf\PZ}^2$} \\
\hline
$\PW\PH$        & $\Cc_{\PZ\PZ}^2 \Rr_{\PW\PZ}^2\cdot \Cc_{\PGg}^2(\Rr_{\Pf\PZ},\Rr_{\Pf\PZ},\Rr_{\Pf\PZ},\Rr_{\PW\PZ})$ & $\Cc_{\PZ\PZ}^2\cdot \Rr_{\PW\PZ}^2$ & $\Cc_{\PZ\PZ}^2 \Rr_{\PW\PZ}^2\cdot \Rr_{\PW\PZ}^2$ & \multicolumn{2}{c}{$\Cc_{\PZ\PZ}^2 \Rr_{\PW\PZ}^2\cdot \Rr_{\Pf\PZ}^2$} \\
\hline
$\PZ\PH$        & $\Cc_{\PZ\PZ}^2\cdot \Cc_{\PGg}^2(\Rr_{\Pf\PZ},\Rr_{\Pf\PZ},\Rr_{\Pf\PZ},\Rr_{\PW\PZ})$          & $\Cc_{\PZ\PZ}^2$               & $\Cc_{\PZ\PZ}^2\cdot \Rr_{\PW\PZ}^2$          & \multicolumn{2}{c}{$\Cc_{\PZ\PZ}^2\cdot \Rr_{\Pf\PZ}^2$} \\
\hline
\end{tabular}

{\footnotesize $\Cc_i^2 = \Gamma_{ii} / \Gamma_{ii}^\text{SM}$}
\end{sidewaystable}

As the photon vertex loop is very sensitive to BSM physics contributions, 
this benchmark is given in \Tref{tab:LM_ir:RWZ_gamma} as a second variant where a potential deviation in the 
$\Hgaga$ decay mode is decoupled from the $\Rr_{\PW\PZ}$ measurement by using the effective photon coupling scale factor $\Cc_{\PGg}$
as additional degree of freedom.

\begin{sidewaystable}[p]
\centering

\caption{A benchmark parameterization where custodial symmetry is probed through the $\Rr_{\PW\PZ}$ parameter, 
but the $\Hgaga$ decay mode is decoupled from the measurement of $\Cc_{\PW}$ by using the effective photon 
scale factor $\Cc_{\PGg}$ as additional degree of freedom.}
\label{tab:LM_ir:RWZ_gamma}

\begin{tabular}{lccccc}
\hline
\multicolumn{6}{l}{\bfseries Probing custodial symmetry decoupled from $\Hgaga$, assuming no invisible or undetectable widths}\\
\multicolumn{6}{l}{\footnotesize Free parameters: $\Cc_{\PZ}$, $\Rr_{\PW\PZ} (= \Cc_{\PW} / \Cc_{\PZ})$, $\Cc_{\Pf} (= \Cc_{\PQt} = \Cc_{\PQb} = \Cc_{\PGt})$, $\Cc_{\PGg}$.} \\
\multicolumn{6}{l}{\footnotesize Dependent parameters: $\Cc_{\Pg} = \Cc_{\Pf}$, $\Cc_{\PH} = \Cc_{\PH}(\Cc_i)$.} \\
\hline
 & $\PH\to\PGg\PGg$ & $\PH\to \PZ\PZ^{(*)}$ & $\PH\to \PW\PW^{(*)}$ & $\PH\to \PQb\PAQb$ & $\PH\to\PGtm\PGtp$ \\
\hline
\MyggH       & \multirow{2}{*}{$\frac{\Cc_{\Pf}^2\cdot \Cc_{\PGg}^2}{\Cc_{\PH}^2(\Cc_i)}$} & \multirow{2}{*}{$\frac{\Cc_{\Pf}^2\cdot \Cc_{\PZ}^2}{\Cc_{\PH}^2(\Cc_i)}$} & \multirow{2}{*}{$\frac{\Cc_{\Pf}^2\cdot (\Cc_{\PZ} \Rr_{\PW\PZ})^2}{\Cc_{\PH}^2(\Cc_i)}$} & \multicolumn{2}{c}{\multirow{2}{*}{$\frac{\Cc_{\Pf}^2\cdot \Cc_{\Pf}^2}{\Cc_{\PH}^2(\Cc_i)}$}} \\
\MyttH &                                                                & & & \multicolumn{2}{c}{                               } \\
\hline
VBF        & $\frac{\Cc_\mathrm{VBF}^2(\Cc_{\PZ},\Cc_{\PZ} \Rr_{\PW\PZ}) \cdot \Cc_{\PGg}^2}{\Cc_{\PH}^2(\Cc_i)}$ & $\frac{\Cc_\mathrm{VBF}^2(\Cc_{\PZ},\Cc_{\PZ} \Rr_{\PW\PZ})\cdot \Cc_{\PZ}^2}{\Cc_{\PH}^2(\Cc_i)}$ & $\frac{\Cc_\mathrm{VBF}^2(\Cc_{\PZ},\Cc_{\PZ} \Rr_{\PW\PZ})\cdot (\Cc_{\PZ} \Rr_{\PW\PZ})^2}{\Cc_{\PH}^2(\Cc_i)}$  & \multicolumn{2}{c}{$\frac{\Cc_\mathrm{VBF}^2(\Cc_{\PZ},\Cc_{\PZ} \Rr_{\PW\PZ})\cdot \Cc_{\Pf}^2}{\Cc_{\PH}^2(\Cc_i)}$} \\
\hline
$\PW\PH$        & $\frac{(\Cc_{\PZ} \Rr_{\PW\PZ})^2\cdot \Cc_{\PGg}^2}{\Cc_{\PH}^2(\Cc_i)}$ & $\frac{(\Cc_{\PZ} \Rr_{\PW\PZ})^2\cdot \Cc_{\PZ}^2}{\Cc_{\PH}^2(\Cc_i)}$ & $\frac{(\Cc_{\PZ} \Rr_{\PW\PZ})^2\cdot (\Cc_{\PZ} \Rr_{\PW\PZ})^2}{\Cc_{\PH}^2(\Cc_i)}$ & \multicolumn{2}{c}{$\frac{(\Cc_{\PZ} \Rr_{\PW\PZ})^2\cdot \Cc_{\Pf}^2}{\Cc_{\PH}^2(\Cc_i)}$} \\
\hline
$\PZ\PH$        & $\frac{\Cc_{\PZ}^2\cdot \Cc_{\PGg}^2}{\Cc_{\PH}^2(\Cc_i)}$          & $\frac{\Cc_{\PZ}^2\cdot \Cc_{\PZ}^2}{\Cc_{\PH}^2(\Cc_i)}$ & $\frac{\Cc_{\PZ}^2\cdot (\Cc_{\PZ} \Rr_{\PW\PZ})^2}{\Cc_{\PH}^2(\Cc_i)}$                   & \multicolumn{2}{c}{$\frac{\Cc_{\PZ}^2\cdot \Cc_{\Pf}^2}{\Cc_{\PH}^2(\Cc_i)}$}\\
\hline
\hline
\multicolumn{6}{l}{\bfseries Probing custodial symmetry decoupled from $\Hgaga$ and without assumptions on the total width}\\
\multicolumn{6}{l}{\footnotesize Free parameters: $\Cc_{\PZ\PZ} (= \Cc_{\PZ}\cdot \Cc_{\PZ} / \Cc_{\PH})$, $\Rr_{\PW\PZ} (= \Cc_{\PW} / \Cc_{\PZ})$, $\Rr_{\Pf\PZ} (= \Cc_{\Pf} / \Cc_{\PZ})$, $\Rr_{\PGg Z} (= \Cc_{\PGg} / \Cc_{\PZ})$.} \\
\multicolumn{6}{l}{\footnotesize Dependent parameters: $\Rr_{\Pg Z} = \Rr_{\Pf\PZ}$.} \\
\hline
 & $\PH\to\PGg\PGg$ & $\PH\to \PZ\PZ^{(*)}$ & $\PH\to \PW\PW^{(*)}$ & $\PH\to \PQb\PAQb$ & $\PH\to\PGtm\PGtp$ \\
\hline
\MyggH       & \multirow{2}{*}{$\Cc_{\PZ\PZ}^2 \Rr_{\Pf\PZ}^2\cdot \Rr_{\PGg\PZ}^2$} & \multirow{2}{*}{$\Cc_{\PZ\PZ}^2 \Rr_{\Pf\PZ}^2$} & \multirow{2}{*}{$\Cc_{\PZ\PZ}^2 \Rr_{\Pf\PZ}^2\cdot \Rr_{\PW\PZ}^2$} & \multicolumn{2}{c}{\multirow{2}{*}{$\Cc_{\PZ\PZ}^2 \Rr_{\Pf\PZ}^2\cdot \Rr_{\Pf\PZ}^2$}} \\
\MyttH &                                                                & & & \multicolumn{2}{c}{                               } \\
\hline
VBF         & $\Cc_{\PZ\PZ}^2 \Cc_\mathrm{VBF}^2(1,\Rr_{\PW\PZ}^2)\cdot \Rr_{\PGg\PZ}^2$   & $\Cc_{\PZ\PZ}^2 \Cc_\mathrm{VBF}^2(1,\Rr_{\PW\PZ}^2) $ & $\Cc_{\PZ\PZ}^2 \Cc_\mathrm{VBF}^2(1,\Rr_{\PW\PZ}^2)\cdot \Rr_{\PW\PZ}^2$ & \multicolumn{2}{c}{$\Cc_{\PZ\PZ}^2 \Cc_\mathrm{VBF}^2(1,\Rr_{\PW\PZ}^2)\cdot \Rr_{\Pf\PZ}^2$} \\
\hline
$\PW\PH$        & $\Cc_{\PZ\PZ}^2 \Rr_{\PW\PZ}^2\cdot \Rr_{\PGg\PZ}^2$ & $\Cc_{\PZ\PZ}^2\cdot \Rr_{\PW\PZ}^2$ & $\Cc_{\PZ\PZ}^2 \Rr_{\PW\PZ}^2\cdot \Rr_{\PW\PZ}^2$ & \multicolumn{2}{c}{$\Cc_{\PZ\PZ}^2 \Rr_{\PW\PZ}^2\cdot \Rr_{\Pf\PZ}^2$} \\
\hline
$\PZ\PH$        & $\Cc_{\PZ\PZ}^2\cdot \Rr_{\PGg\PZ}^2$          & $\Cc_{\PZ\PZ}^2$               & $\Cc_{\PZ\PZ}^2\cdot \Rr_{\PW\PZ}^2$          & \multicolumn{2}{c}{$\Cc_{\PZ\PZ}^2\cdot \Rr_{\Pf\PZ}^2$} \\
\hline
\end{tabular}

{\footnotesize $\Cc_i^2 = \Gamma_{ii} / \Gamma_{ii}^\text{SM}$}

\end{sidewaystable}



\subsubsection{Probing the fermion sector}
\label{sec:LM_ir:Rdu}
\label{sec:LM_ir:Rlq}

In many extensions of the SM the Higgs bosons
couple differently to different types of fermions.

Given that the gluon-gluon fusion production process is dominated by the top-quark coupling,
and that there are two decay modes involving fermions,
one way of splitting fermions that is within experimental reach is
to consider up-type fermions (top quark) and
down-type fermions (bottom quark and tau lepton) separately.
%
In this parameterization, presented in \Tref{tab:LM_ir:Rdu}, 
the most relevant parameter of interest is $\Rr_{\PQd\PQu} (=\Cc_{\PQd}/\Cc_{\PQu})$,
the ratio of the scale factors
of the couplings to down-type fermions,
$\Cc_{\PQd} = \Cc_{\PGt} (= \Cc_{\PGm}) = \Cc_{\PQb} (= \Cc_{\PQs})$, and up-type fermions, $\Cc_{\PQu} = \Cc_{\PQt} (= \Cc_{\PQc})$.

\begin{table}[p!]
\centering

\caption{A benchmark parameterization where the up-type and down-type symmetry of fermions is probed through the $\Rr_{\PQd\PQu}$ parameter.}
\label{tab:LM_ir:Rdu}

\begin{tabular}{lccccc}
\hline
\multicolumn{6}{l}{\bfseries Probing up-type and down-type fermion symmetry assuming no invisible or undetectable widths}\\
\multicolumn{6}{l}{\footnotesize Free parameters: $\Cc_{\PV} (= \Cc_{\PZ} = \Cc_{\PW})$, $\Rr_{\PQd\PQu} (= \Cc_{\PQd} / \Cc_{\PQu})$, $\Cc_{\PQu} (= \Cc_{\PQt})$.} \\
\multicolumn{6}{l}{\footnotesize Dependent parameters: $\Cc_{\PGg} = \Cc_{\PGg}(\Cc_{\PQu} \Rr_{\PQd\PQu},\Cc_{\PQu},\Cc_{\PQu} \Rr_{\PQd\PQu},\Cc_{\PV})$, $\Cc_{\Pg} = \Cc_{\Pg}(\Cc_{\PQu} \Rr_{\PQd\PQu},\Cc_{\PQu})$, $\Cc_{\PH} = \Cc_{\PH}(\Cc_i)$.} \\
\hline
 & $\PH\to\PGg\PGg$ & $\PH\to \PZ\PZ^{(*)}$ & $\PH\to \PW\PW^{(*)}$ & $\PH\to \PQb\PAQb$ & $\PH\to\PGtm\PGtp$ \\
\hline
\MyggH       & $\frac{\Cc_{\Pg}^2(\Cc_{\PQu} \Rr_{\PQd\PQu},\Cc_{\PQu})\cdot \Cc_{\PGg}^2(\Cc_{\PQu} \Rr_{\PQd\PQu},\Cc_{\PQu},\Cc_{\PQu} \Rr_{\PQd\PQu},\Cc_{\PV})}{\Cc_{\PH}^2(\Cc_i)}$ & \multicolumn{2}{c}{$\frac{\Cc_{\Pg}^2(\Cc_{\PQu} \Rr_{\PQd\PQu},\Cc_{\PQu})\cdot \Cc_{\PV}^2}{\Cc_{\PH}^2(\Cc_i)}$} & \multicolumn{2}{c}{$\frac{\Cc_{\Pg}^2(\Cc_{\PQu} \Rr_{\PQd\PQu},\Cc_{\PQu})\cdot (\Cc_{\PQu} \Rr_{\PQd\PQu})^2}{\Cc_{\PH}^2(\Cc_i)}$} \\
\hline
\MyttH & $\frac{\Cc_{\PQu}^2\cdot \Cc_{\PGg}^2(\Cc_{\PQu} \Rr_{\PQd\PQu},\Cc_{\PQu},\Cc_{\PQu} \Rr_{\PQd\PQu},\Cc_{\PV})}{\Cc_{\PH}^2(\Cc_i)}$                 & \multicolumn{2}{c}{$\frac{\Cc_{\PQu}^2\cdot \Cc_{\PV}^2}{\Cc_{\PH}^2(\Cc_i)}$}                 & \multicolumn{2}{c}{$\frac{\Cc_{\PQu}^2\cdot (\Cc_{\PQu} \Rr_{\PQd\PQu})^2}{\Cc_{\PH}^2(\Cc_i)}$}  \\
\hline
VBF         & \multirow{3}{*}{$\frac{\Cc_{\PV}^2\cdot \Cc_{\PGg}^2(\Cc_{\PQu} \Rr_{\PQd\PQu},\Cc_{\PQu},\Cc_{\PQu} \Rr_{\PQd\PQu},\Cc_{\PV})}{\Cc_{\PH}^2(\Cc_i)}$} & \multicolumn{2}{c}{\multirow{3}{*}{$\frac{\Cc_{\PV}^2\cdot \Cc_{\PV}^2}{\Cc_{\PH}^2(\Cc_i)}$}} & \multicolumn{2}{c}{\multirow{3}{*}{$\frac{\Cc_{\PV}^2\cdot (\Cc_{\PQu} \Rr_{\PQd\PQu})^2}{\Cc_{\PH}^2(\Cc_i)}$}} \\
$\PW\PH$        &                                                                              & \multicolumn{2}{c}{                                                 } & \multicolumn{2}{c}{                                          } \\
$\PZ\PH$        &                                                                              & \multicolumn{2}{c}{                                                 } & \multicolumn{2}{c}{                                          } \\
\hline
\hline
\multicolumn{6}{l}{\bfseries Probing up-type and down-type fermion symmetry assuming $\Cc_{\PV}<1$}\\
\multicolumn{6}{l}{\footnotesize Free parameters: $\Cc_{\PV} (= \Cc_{\PZ} = \Cc_{\PW})$, $\Rr_{\PQd\PQu} (= \Cc_{\PQd} / \Cc_{\PQu})$, $\Cc_{\PQu} (= \Cc_{\PQt})$, $\Cc_{\PH}$, with conditions $\Cc_{\PV}<1$ and $\Cc_{\PH}^2>\Cc_{\PH}^2(\Cc_i)$.} \\
\multicolumn{6}{l}{\footnotesize Dependent parameters: $\Cc_{\PGg} = \Cc_{\PGg}(\Cc_{\PQu} \Rr_{\PQd\PQu},\Cc_{\PQu},\Cc_{\PQu} \Rr_{\PQd\PQu},\Cc_{\PV})$, $\Cc_{\Pg} = \Cc_{\Pg}(\Cc_{\PQu} \Rr_{\PQd\PQu},\Cc_{\PQu})$.} \\
\hline
 & $\PH\to\PGg\PGg$ & $\PH\to \PZ\PZ^{(*)}$ & $\PH\to \PW\PW^{(*)}$ & $\PH\to \PQb\PAQb$ & $\PH\to\PGtm\PGtp$ \\
\hline
\MyggH       & $\frac{\Cc_{\Pg}^2(\Cc_{\PQu} \Rr_{\PQd\PQu},\Cc_{\PQu})\cdot \Cc_{\PGg}^2(\Cc_{\PQu} \Rr_{\PQd\PQu},\Cc_{\PQu},\Cc_{\PQu} \Rr_{\PQd\PQu},\Cc_{\PV})}{\Cc_{\PH}^2}$ & \multicolumn{2}{c}{$\frac{\Cc_{\Pg}^2(\Cc_{\PQu} \Rr_{\PQd\PQu},\Cc_{\PQu})\cdot \Cc_{\PV}^2}{\Cc_{\PH}^2}$} & \multicolumn{2}{c}{$\frac{\Cc_{\Pg}^2(\Cc_{\PQu} \Rr_{\PQd\PQu},\Cc_{\PQu})\cdot (\Cc_{\PQu} \Rr_{\PQd\PQu})^2}{\Cc_{\PH}^2}$} \\
\hline
\MyttH & $\frac{\Cc_{\PQu}^2\cdot \Cc_{\PGg}^2(\Cc_{\PQu} \Rr_{\PQd\PQu},\Cc_{\PQu},\Cc_{\PQu} \Rr_{\PQd\PQu},\Cc_{\PV})}{\Cc_{\PH}^2}$                 & \multicolumn{2}{c }{$\frac{\Cc_{\PQu}^2\cdot \Cc_{\PV}^2}{\Cc_{\PH}^2}$}                 & \multicolumn{2}{c }{$\frac{\Cc_{\PQu}^2\cdot (\Cc_{\PQu} \Rr_{\PQd\PQu})^2}{\Cc_{\PH}^2}$}  \\
\hline
VBF         & \multirow{3}{*}{$\frac{\Cc_{\PV}^2\cdot \Cc_{\PGg}^2(\Cc_{\PQu} \Rr_{\PQd\PQu},\Cc_{\PQu},\Cc_{\PQu} \Rr_{\PQd\PQu},\Cc_{\PV})}{\Cc_{\PH}^2}$} & \multicolumn{2}{c}{\multirow{3}{*}{$\frac{\Cc_{\PV}^2\cdot \Cc_{\PV}^2}{\Cc_{\PH}^2}$}} & \multicolumn{2}{c}{\multirow{3}{*}{$\frac{\Cc_{\PV}^2\cdot (\Cc_{\PQu} \Rr_{\PQd\PQu})^2}{\Cc_{\PH}^2}$}} \\
$\PW\PH$        &                                                                              & \multicolumn{2}{c}{                                                 } & \multicolumn{2}{c}{                                          } \\
$\PZ\PH$        &                                                                              & \multicolumn{2}{c}{                                                 } & \multicolumn{2}{c}{                                          } \\
\hline
\hline
\multicolumn{6}{l}{\bfseries Probing up-type and down-type fermion symmetry without assumptions on the total width}\\
\multicolumn{6}{l}{\footnotesize Free parameters: $\Cc_{\PQu\PQu} (= \Cc_{\PQu}\cdot \Cc_{\PQu} / \Cc_{\PH})$, $\Rr_{\PQd\PQu} (= \Cc_{\PQd} / \Cc_{\PQu})$, $\Rr_{\PV\PQu} (= \Cc_{\PV} / \Cc_{\PQu})$.} \\
\multicolumn{6}{l}{\footnotesize Dependent parameters: $\Cc_{\PGg} = \Cc_{\PGg}(\Rr_{\PQd\PQu}, 1,\Rr_{\PQd\PQu}, \Rr_{\PV\PQu})$, $\Cc_{\Pg} = \Cc_{\Pg}(\Rr_{\PQd\PQu}, 1)$.} \\
\hline
 & $\PH\to\PGg\PGg$ & $\PH\to \PZ\PZ^{(*)}$ & $\PH\to \PW\PW^{(*)}$ & $\PH\to \PQb\PAQb$ & $\PH\to\PGtm\PGtp$ \\
\hline
\MyggH       & $\Cc_{\PQu\PQu}^2 \Cc_{\Pg}^2(\Rr_{\PQd\PQu}, 1)\cdot \Cc_{\PGg}^2(\Rr_{\PQd\PQu}, 1,\Rr_{\PQd\PQu}, \Rr_{\PV\PQu})$ & \multicolumn{2}{c}{$\Cc_{\PQu\PQu}^2 \Cc_{\Pg}^2(\Rr_{\PQd\PQu}, 1)\cdot \Rr_{\PV\PQu}^2$} & \multicolumn{2}{c}{$\Cc_{\PQu\PQu}^2 \Cc_{\Pg}^2(\Rr_{\PQd\PQu}, 1)\cdot \Rr_{\PQd\PQu}^2$} \\
\hline
\MyttH & $\Cc_{\PQu\PQu}^2\cdot \Cc_{\PGg}^2(\Rr_{\PQd\PQu}, 1,\Rr_{\PQd\PQu}, \Rr_{\PV\PQu})$                  & \multicolumn{2}{c}{$\Cc_{\PQu\PQu}^2\cdot \Rr_{\PV\PQu}^2$}                  & \multicolumn{2}{c}{$\Cc_{\PQu\PQu}^2\cdot \Rr_{\PQd\PQu}^2$} \\
\hline
VBF         & \multirow{3}{*}{$\Cc_{\PQu\PQu}^2 \Rr_{\PV\PQu}^2\cdot \Cc_{\PGg}^2(\Rr_{\PQd\PQu}, 1,\Rr_{\PQd\PQu}, \Rr_{\PV\PQu})$} & \multicolumn{2}{c}{\multirow{3}{*}{$\Cc_{\PQu\PQu}^2 \Rr_{\PV\PQu}^2\cdot \Rr_{\PV\PQu}^2$}} & \multicolumn{2}{c}{\multirow{3}{*}{$\Cc_{\PQu\PQu}^2 \Rr_{\PV\PQu}^2\cdot \Rr_{\PQd\PQu}^2$}} \\
$\PW\PH$        &                                                                           & \multicolumn{2}{c}{                                                  } & \multicolumn{2}{c}{                                          } \\
$\PZ\PH$        &                                                                           & \multicolumn{2}{c}{                                                  } & \multicolumn{2}{c}{                                          } \\
\hline
\end{tabular}

{\footnotesize $\Cc_i^2 = \Gamma_{ii} / \Gamma_{ii}^\text{SM}$, $\Cc_{\PQd} = \Cc_{\PQb} = \Cc_{\PGt}$}
\end{table}

Alternatively one can consider quarks and leptons separately.
%
In this parameterization, presented in \Tref{tab:LM_ir:Rlq},
the most relevant parameter of interest is $\Rr_{\Pl\PQq} (=\Cc_{\Pl}/\Cc_{\PQq})$,
the ratio of the coupling scale factors to leptons,
$\Cc_{\Pl} = \Cc_{\PGt} (= \Cc_{\PGm})$, and quarks, $\Cc_{\PQq} = \Cc_{\PQt} (= \Cc_{\PQc}) = \Cc_{\PQb} (= \Cc_{\PQs})$.

\begin{table}[p]
\centering
\caption{A benchmark parameterization where the quark and lepton symmetry of fermions is probed through the $\Rr_{\Pl\PQq}$ parameter.}
\label{tab:LM_ir:Rlq}
\begin{tabular}{lccccc}
\hline
\multicolumn{6}{l}{\bfseries Probing quark and lepton fermion symmetry assuming no invisible or undetectable widths}\\
\multicolumn{6}{l}{\footnotesize Free parameters: $\Cc_{\PV} (= \Cc_{\PZ} = \Cc_{\PW})$, $\Rr_{\Pl\PQq} (= \Cc_{\Pl} / \Cc_{\PQq})$, $\Cc_{\PQq} (= \Cc_{\PQt} = \Cc_{\PQb})$.} \\
\multicolumn{6}{l}{\footnotesize Dependent parameters: $\Cc_{\PGg} = \Cc_{\PGg}(\Cc_{\PQq},\Cc_{\PQq},\Cc_{\PQq} \Rr_{\Pl\PQq},\Cc_{\PV})$, $\Cc_{\Pg} = \Cc_{\PQq}$, $\Cc_{\PH} = \Cc_{\PH}(\Cc_i)$.} \\
\hline
 & $\PH\to\PGg\PGg$ & $\PH\to \PZ\PZ^{(*)}$ & $\PH\to \PW\PW^{(*)}$ & $\PH\to \PQb\PAQb$ & $\PH\to\PGtm\PGtp$ \\
\hline
\MyggH       & \multirow{2}{*}{$\frac{\Cc_{\PQq}^2\cdot \Cc_{\PGg}^2(\Cc_{\PQq},\Cc_{\PQq},\Cc_{\PQq} \Rr_{\Pl\PQq},\Cc_{\PV})}{\Cc_{\PH}^2(\Cc_i)}$} & \multicolumn{2}{c}{\multirow{2}{*}{$\frac{\Cc_{\PQq}^2\cdot \Cc_{\PV}^2}{\Cc_{\PH}^2(\Cc_i)}$}} & \multirow{2}{*}{$\frac{\Cc_{\PQq}^2\cdot \Cc_{\PQq}^2}{\Cc_{\PH}^2(\Cc_i)}$} & \multirow{2}{*}{$\frac{\Cc_{\PQq}^2\cdot (\Cc_{\PQq} \Rr_{\Pl\PQq})^2}{\Cc_{\PH}^2(\Cc_i)}$} \\
\MyttH &                                                                       & \multicolumn{2}{c}{                                 }                 & &  \\
\hline
VBF         & \multirow{3}{*}{$\frac{\Cc_{\PV}^2\cdot \Cc_{\PGg}^2(\Cc_{\PQq},\Cc_{\PQq},\Cc_{\PQq} \Rr_{\Pl\PQq},\Cc_{\PV})}{\Cc_{\PH}^2(\Cc_i)}$} & \multicolumn{2}{c}{\multirow{3}{*}{$\frac{\Cc_{\PV}^2\cdot \Cc_{\PV}^2}{\Cc_{\PH}^2(\Cc_i)}$}} & \multirow{3}{*}{$\frac{\Cc_{\PV}^2\cdot \Cc_{\PQq}^2}{\Cc_{\PH}^2(\Cc_i)}$} & \multirow{3}{*}{$\frac{\Cc_{\PV}^2\cdot (\Cc_{\PQq} \Rr_{\Pl\PQq})^2}{\Cc_{\PH}^2(\Cc_i)}$} \\
$\PW\PH$        &                                                                       & \multicolumn{2}{c}{                                                 } & & \\
$\PZ\PH$        &                                                                       & \multicolumn{2}{c}{                                                 } & & \\
\hline
\hline
\multicolumn{6}{l}{\bfseries Probing quark and lepton fermion symmetry assuming $\Cc_{\PV}<1$}\\
\multicolumn{6}{l}{\footnotesize Free parameters: $\Cc_{\PV} (= \Cc_{\PZ} = \Cc_{\PW})$, $\Rr_{\Pl\PQq} (= \Cc_{\Pl} / \Cc_{\PQq})$, $\Cc_{\PQq} (= \Cc_{\PQt} = \Cc_{\PQb})$, $\Cc_{\PH}$, with conditions $\Cc_{\PV}<1$ and $\Cc_{\PH}^2>\Cc_{\PH}^2(\Cc_i)$.} \\
\multicolumn{6}{l}{\footnotesize Dependent parameters: $\Cc_{\PGg} = \Cc_{\PGg}(\Cc_{\PQq},\Cc_{\PQq},\Cc_{\PQq} \Rr_{\Pl\PQq},\Cc_{\PV})$, $\Cc_{\Pg} = \Cc_{\PQq}$.} \\
\hline
 & $\PH\to\PGg\PGg$ & $\PH\to \PZ\PZ^{(*)}$ & $\PH\to \PW\PW^{(*)}$ & $\PH\to \PQb\PAQb$ & $\PH\to\PGtm\PGtp$ \\
\hline
\MyggH       & \multirow{2}{*}{$\frac{\Cc_{\PQq}^2\cdot \Cc_{\PGg}^2(\Cc_{\PQq},\Cc_{\PQq},\Cc_{\PQq} \Rr_{\Pl\PQq},\Cc_{\PV})}{\Cc_{\PH}^2}$} & \multicolumn{2}{c}{\multirow{2}{*}{$\frac{\Cc_{\PQq}^2\cdot \Cc_{\PV}^2}{\Cc_{\PH}^2}$}} & \multirow{2}{*}{$\frac{\Cc_{\PQq}^2\cdot \Cc_{\PQq}^2}{\Cc_{\PH}^2}$} & \multirow{2}{*}{$\frac{\Cc_{\PQq}^2\cdot (\Cc_{\PQq} \Rr_{\Pl\PQq})^2}{\Cc_{\PH}^2}$} \\
\MyttH &                                                                       & \multicolumn{2}{c}{                                 }                 & &  \\
\hline
VBF         & \multirow{3}{*}{$\frac{\Cc_{\PV}^2\cdot \Cc_{\PGg}^2(\Cc_{\PQq},\Cc_{\PQq},\Cc_{\PQq} \Rr_{\Pl\PQq},\Cc_{\PV})}{\Cc_{\PH}^2}$} & \multicolumn{2}{c}{\multirow{3}{*}{$\frac{\Cc_{\PV}^2\cdot \Cc_{\PV}^2}{\Cc_{\PH}^2}$}} & \multirow{3}{*}{$\frac{\Cc_{\PV}^2\cdot \Cc_{\PQq}^2}{\Cc_{\PH}^2}$} & \multirow{3}{*}{$\frac{\Cc_{\PV}^2\cdot (\Cc_{\PQq} \Rr_{\Pl\PQq})^2}{\Cc_{\PH}^2}$} \\
$\PW\PH$        &                                                                       & \multicolumn{2}{c}{                                                 } & & \\
$\PZ\PH$        &                                                                       & \multicolumn{2}{c}{                                                 } & & \\
\hline
\hline
\multicolumn{6}{l}{\bfseries Probing quark and lepton fermion symmetry without assumptions on the total width}\\
\multicolumn{6}{l}{\footnotesize Free parameters: $\Cc_{\PQq\PQq} (= \Cc_{\PQq}\cdot \Cc_{\PQq} / \Cc_{\PH})$, $\Rr_{\Pl\PQq} (= \Cc_{\Pl} / \Cc_{\PQq})$, $\Rr_{\PV\PQq} (= \Cc_{\PV} / \Cc_{\PQq})$.} \\
\multicolumn{6}{l}{\footnotesize Dependent parameters: $\Cc_{\PGg} = \Cc_{\PGg}(1,1,\Rr_{\Pl\PQq},\Rr_{\PV\PQq})$, $\Cc_{\Pg} = \Cc_{\PQq}$.} \\
\hline
 & $\PH\to\PGg\PGg$ & $\PH\to \PZ\PZ^{(*)}$ & $\PH\to \PW\PW^{(*)}$ & $\PH\to \PQb\PAQb$ & $\PH\to\PGtm\PGtp$ \\
\hline
\MyggH       & \multirow{2}{*}{$\Cc_{\PQq\PQq}^2\cdot \Cc_{\PGg}^2(1,1,\Rr_{\Pl\PQq},\Rr_{\PV\PQq})$} & \multicolumn{2}{c}{\multirow{2}{*}{$\Cc_{\PQq\PQq}^2\cdot \Rr_{\PV\PQq}^2$}} & \multirow{2}{*}{$\Cc_{\PQq\PQq}^2$} & \multirow{2}{*}{$\Cc_{\PQq\PQq}^2\cdot \Rr_{\Pl\PQq}^2$} \\
\MyttH &                                                                       & \multicolumn{2}{c}{                                 }                 & &  \\
\hline
VBF         & \multirow{3}{*}{$\Cc_{\PQq\PQq}^2 \Rr_{\PV\PQq}^2\cdot \Cc_{\PGg}^2(1,1,\Rr_{\Pl\PQq},\Rr_{\PV\PQq})$} & \multicolumn{2}{c}{\multirow{3}{*}{$\Cc_{\PQq\PQq}^2 \Rr_{\PV\PQq}^2\cdot \Rr_{\PV\PQq}^2$}} & \multirow{3}{*}{$\Cc_{\PQq\PQq}^2\cdot \Rr_{\PV\PQq}^2$} & \multirow{3}{*}{$\Cc_{\PQq\PQq}^2 \Rr_{\PV\PQq}^2\cdot \Rr_{\Pl\PQq}^2$} \\
$\PW\PH$        &                                                                       & \multicolumn{2}{c}{                                                 } & & \\
$\PZ\PH$        &                                                                       & \multicolumn{2}{c}{                                                 } & & \\
\hline
\end{tabular}

{\footnotesize $\Cc_i^2 = \Gamma_{ii} / \Gamma_{ii}^\text{SM}$, $\Cc_{\Pl} = \Cc_{\PGt}$}

\end{table}

One further combination of top-quark, bottom-quark and tau-lepton, namely
scaling the top-quark and tau-lepton with a common parameter and the
bottom-quark with another parameter, can be envisaged and readily
parametrized based on the interim framework but is not put forward as a benchmark.

\subsubsection{Probing the loop structure and invisible or undetectable decays}
\label{sec:LM_ir:CgCgam}

New particles associated with physics beyond the SM
may influence the partial width of the gluon and/or photon vertices.

In this parameterization, presented in \Tref{tab:LM_ir:CgCgam},
each of the loop-induced vertices is represented by an effective scale factor, $\Cc_{\Pg}$ and $\Cc_{\PGg}$. 
On the other hand, the couplings to the known SM particles are assumed to be as in the SM: $\Cc_{\PZ} = \Cc_{\PW} = \Cc_{\PGt} = \Cc_{\PQb} = \Cc_{\PQt}=1$.

Particles not predicted by the SM may also give rise to invisible or undetectable
decays.
In order to probe this possibility, instead of absorbing the total width into another parameter or leaving it free,
a different parameter is introduced, $\BRinv$. 
The assumption of the fixed coupling couplings to SM particles allows to determine $\BRinv$ from the LHC data.
The definition of $\BRinv$ is relative to the rescaled total width, $\Cc_{\PH}^2(\Cc_i)$,
and can thus be interpreted as the invisible or undetectable fraction of the total width. 

Invisible decays might show up as a missing transverse energy (MET) signature 
and can be measured at the LHC with dedicated analyses. 
An example of an undetectable final state would be a multi-jet signature that
cannot be separated from QCD backgrounds at the LHC and hence not detected.
With sufficient data it can be envisaged to disentangle the invisible and undetectable components by splitting into 
two parameters $\BRonlyinv$ and $\BRundet$, where $\BRonlyinv$ is determined by the direct searches 
for invisible Higgs decay signatures.

\begin{table}[p]
\centering
\caption{A benchmark parameterization where effective vertex couplings are allowed to float through the $\Cc_{\Pg}$ and $\Cc_{\PGg}$ parameters.
Instead of absorbing $\Cc_{\PH}$, explicit allowance is made for a contribution from invisible or undetectable widths via the $\BRinv$ or $\BRonlyinv$ and $\BRundet$ parameters.}
\label{tab:LM_ir:CgCgam}
\begin{tabular}{lccccc}
\hline
\multicolumn{6}{l}{\bfseries Probing loop structure assuming no invisible or undetectable widths}\\
\multicolumn{6}{l}{\footnotesize Free parameters: $\Cc_{\Pg}$, $\Cc_{\PGg}$.} \\
\multicolumn{6}{l}{\footnotesize Dependent parameters: $\Cc_{\PH} = \Cc_{\PH}(\Cc_i)$. Fixed parameters $\Cc_{\PZ} = \Cc_{\PW} = \Cc_{\PGt} = \Cc_{\PQb} = \Cc_{\PQt}=1$.} \\
\hline
 & $\PH\to\PGg\PGg$ & $\PH\to \PZ\PZ^{(*)}$ & $\PH\to \PW\PW^{(*)}$ & $\PH\to \PQb\PAQb$ & $\PH\to\PGtm\PGtp$  \\
\hline
\MyggH       & $\frac{\Cc_{\Pg}^2\cdot \Cc_{\PGg}^2}{\Cc_{\PH}^2(\Cc_i)}$ & \multicolumn{4}{c}{$\frac{\Cc_{\Pg}^2}{\Cc_{\PH}^2(\Cc_i)}$} \\
\hline
\MyttH & \multirow{4}{*}{$\frac{\Cc_{\PGg}^2}{\Cc_{\PH}^2(\Cc_i)}$}& \multicolumn{4}{c}{\multirow{4}{*}{$\frac{1}{\Cc_{\PH}^2(\Cc_i)}$}    } \\
VBF         &                                                   & \multicolumn{4}{c}{                           } \\
$\PW\PH$        &                                                   & \multicolumn{4}{c}{                           } \\
$\PZ\PH$        &                                                   & \multicolumn{4}{c}{                           } \\
\hline
\hline
\multicolumn{6}{l}{\bfseries Probing loop structure allowing for invisible or undetectable widths}\\
\multicolumn{6}{l}{\footnotesize Free parameters: $\Cc_{\Pg}$, $\Cc_{\PGg}$, $\BRinv$.} \\
\multicolumn{6}{l}{\footnotesize Dependent parameters: $\Cc_{\PH} = \Cc_{\PH}(\Cc_i)$. Fixed parameters $\Cc_{\PZ} = \Cc_{\PW} = \Cc_{\PGt} = \Cc_{\PQb} = \Cc_{\PQt}=1$.} \\
\hline
 & $\PH\to\PGg\PGg$ & $\PH\to \PZ\PZ^{(*)}$ & $\PH\to \PW\PW^{(*)}$ & $\PH\to \PQb\PAQb$ & $\PH\to\PGtm\PGtp$  \\
\hline
\MyggH       & $\frac{\Cc_{\Pg}^2\cdot \Cc_{\PGg}^2}{\Cc_{\PH}^2(\Cc_i) /(1-\BRinv)}$ & \multicolumn{4}{c}{$\frac{\Cc_{\Pg}^2}{\Cc_{\PH}^2(\Cc_i) /(1-\BRinv)}$} \\
\hline
\MyttH & \multirow{4}{*}{$\frac{\Cc_{\PGg}^2}{\Cc_{\PH}^2(\Cc_i) /(1-\BRinv)}$}& \multicolumn{4}{c}{\multirow{4}{*}{$\frac{1}{\Cc_{\PH}^2(\Cc_i) /(1-\BRinv)}$}    } \\
VBF         &                                                   & \multicolumn{4}{c}{                           } \\
$\PW\PH$        &                                                   & \multicolumn{4}{c}{                           } \\
$\PZ\PH$        &                                                   & \multicolumn{4}{c}{                           } \\
\hline
\hline
\multicolumn{6}{l}{\bfseries Probing loop structure allowing for separate invisible and undetectable widths}\\
\multicolumn{6}{l}{\footnotesize Free parameters: $\Cc_{\Pg}$, $\Cc_{\PGg}$, $\BRonlyinv$, $\BRundet$, with condition $\BRonlyinv+\BRundet\leq 1$.} \\
\multicolumn{6}{l}{\footnotesize Dependent parameters: $\Cc_{\PH} = \Cc_{\PH}(\Cc_i)$. Fixed parameters $\Cc_{\PZ} = \Cc_{\PW} = \Cc_{\PGt} = \Cc_{\PQb} = \Cc_{\PQt}=1$.} \\
\hline
 & $\PH\to\PGg\PGg$ & $\PH\to \PZ\PZ^{(*)}$ & $\PH\to \PW\PW^{(*)}$ & $\PH\to \PQb\PAQb$ & $\PH\to\PGtm\PGtp$  \\
\hline
\MyggH       & $\frac{\Cc_{\Pg}^2\cdot \Cc_{\PGg}^2}{\Cc_{\PH}^2(\Cc_i) /(1-\BRonlyinv-\BRundet)}$ & \multicolumn{4}{c}{$\frac{\Cc_{\Pg}^2}{\Cc_{\PH}^2(\Cc_i) /(1-\BRonlyinv-\BRundet)}$} \\
\hline
\MyttH & \multirow{4}{*}{$\frac{\Cc_{\PGg}^2}{\Cc_{\PH}^2(\Cc_i) /(1-\BRonlyinv-\BRundet)}$}& \multicolumn{4}{c}{\multirow{4}{*}{$\frac{1}{\Cc_{\PH}^2(\Cc_i) /(1-\BRonlyinv-\BRundet)}$}    } \\
VBF         &                                                   & \multicolumn{4}{c}{                           } \\
$\PW\PH$        &                                                   & \multicolumn{4}{c}{                           } \\
$\PZ\PH$        &                                                   & \multicolumn{4}{c}{                           } \\
\hline
\end{tabular}

{\footnotesize $\Cc_i^2 = \Gamma_{ii} / \Gamma_{ii}^\text{SM}$}

\end{table}

One particularity of this benchmark parameterization is that it should allow
%any
theoretical predictions involving new particles to be projected into the
 $(\Cc_{\Pg},\Cc_{\PGg})$ or $(\Cc_{\Pg},\Cc_{\PGg},\BRinv)$ spaces.

It can be noted that the benchmark parameterization including
\BRinv\ can be recast in a form that allows
for an interpretation in terms of a tree-level scale factor and
the loop-induced scale factors with the following
substitutions: $\Cc_j \to \Cc_j^\prime / \Cc_\mathrm{tree}$
(with $j=\Pg,\PGg$) and $(1-\BRinv) \to \Cc_\mathrm{tree}^2$.

Once the $\PH \to \PZ\PGg$ decay mode reaches sufficient sensitivity, a natural extension for this benchmark is 
to fit an extra degree of freedom in the form of the parameter $\Cc_{(\PZ\PGg)}$ for the $\PZ\PGg$ final state.


\subsubsection{A minimal parameterization without assumptions on new physics contributions}

The following parameterization gathers the most
important degrees of freedom considered before,
namely $\Cc_{\Pg}$, $\Cc_{\PGg}$, $\Cc_{\PV}$, $\Cc_{\Pf}$.
The parameterization, presented in \Tref{tab:LM_ir:minimal_noassumptions},
 is chosen such that some parameters are expected to be reasonably constrained by the LHC data in the near term,
while other parameters are not expected to be as well constrained in the same time frame. 

It should be noted that this is a parameterization which only includes trivial scale factors.

With the presently available analyses and data, $\Cc_{\Pg \PV}^2 = \Cc_{\Pg}^2\cdot \Cc_{\PV}^2 / \Cc_{\PH}^2$
seems to be a good choice for the common $\Cc_{ij}$ parameter, but all choices are equivalent when considering
the full 4-dimensional probability distribution.

\begin{table}[p]
\centering
\caption{A benchmark parameterization where effective vertex couplings are allowed to float through the $\Cc_{\Pg}$ and $\Cc_{\PGg}$ parameters
and the gauge and fermion couplings through the unified parameters $\Cc_{\PV}$ and $\Cc_{\Pf}$.}
\label{tab:LM_ir:minimal_noassumptions}
\begin{tabular}{lccccc}
\hline
\multicolumn{6}{l}{\bfseries Probing loops while allowing other couplings to float assuming no invisible or undetectable widths} \\
\multicolumn{6}{l}{\footnotesize Free parameters: $\Cc_{\Pg}$, $\Cc_{\PGg}$, $\Cc_{\PV} (=\Cc_{\PW}=\Cc_{\PZ})$, $\Cc_{\Pf} (=\Cc_{\PQt}=\Cc_{\PQb}=\Cc_{\PGt})$.} \\
\multicolumn{6}{l}{\footnotesize Dependent parameters: $\Cc_{\PH} = \Cc_{\PH}(\Cc_i)$.} \\
\hline
 & $\PH\to\PGg\PGg$ & $\PH\to \PZ\PZ^{(*)}$ & $\PH\to \PW\PW^{(*)}$ & \hspace{1cm}$\PH\to \PQb\PAQb$\hspace{1cm} & $\PH\to\PGtm\PGtp$ \\
\hline
\MyggH       & $\frac{\Cc_{\Pg}^2\cdot \Cc_{\PGg}^2}{\Cc_{\PH}^2(\Cc_i)}$ & \multicolumn{2}{c}{$\frac{\Cc_{\Pg}^2\cdot \Cc_{\PV}^2}{\Cc_{\PH}^2(\Cc_i)}$} & \multicolumn{2}{c}{$\frac{\Cc_{\Pg}^2\cdot \Cc_{\Pf}^2}{\Cc_{\PH}^2(\Cc_i)}$} \\
\hline
\MyttH & $\frac{\Cc_{\Pf}^2\cdot \Cc_{\PGg}^2}{\Cc_{\PH}^2(\Cc_i)}$ & \multicolumn{2}{c}{$\frac{\Cc_{\Pf}^2\cdot \Cc_{\PV}^2}{\Cc_{\PH}^2(\Cc_i)}$} & \multicolumn{2}{c}{$\frac{\Cc_{\Pf}^2\cdot \Cc_{\Pf}^2}{\Cc_{\PH}^2(\Cc_i)}$} \\
\hline
VBF         & \multirow{3}{*}{$\frac{\Cc_{\PV}^2\cdot \Cc_{\PGg}^2}{\Cc_{\PH}^2(\Cc_i)}$} & \multicolumn{2}{c}{\multirow{3}{*}{$\frac{\Cc_{\PV}^2\cdot \Cc_{\PV}^2}{\Cc_{\PH}^2(\Cc_i)}$}} & \multicolumn{2}{c}{\multirow{3}{*}{$\frac{\Cc_{\PV}^2\cdot \Cc_{\Pf}^2}{\Cc_{\PH}^2(\Cc_i)}$}} \\
$\PW\PH$        &                                                          & \multicolumn{2}{c}{                                                 } & \multicolumn{2}{c}{                                                 } \\
$\PZ\PH$        &                                                          & \multicolumn{2}{c}{                                                 } & \multicolumn{2}{c}{                                                 } \\
\hline
\hline
\multicolumn{6}{l}{\bfseries Probing loops while allowing other couplings to float assuming $\Cc_{\PV}<1$} \\
\multicolumn{6}{l}{\footnotesize Free parameters: $\Cc_{\Pg}$, $\Cc_{\PGg}$, $\Cc_{\PV} (=\Cc_{\PW}=\Cc_{\PZ})$, $\Cc_{\Pf} (=\Cc_{\PQt}=\Cc_{\PQb}=\Cc_{\PGt})$, $\Cc_{\PH}$, with conditions $\Cc_{\PV}<1$ and $\Cc_{\PH}^2>\Cc_{\PH}^2(\Cc_i)$.} \\
\hline
 & $\PH\to\PGg\PGg$ & $\PH\to \PZ\PZ^{(*)}$ & $\PH\to \PW\PW^{(*)}$ & $\PH\to \PQb\PAQb$ & $\PH\to\PGtm\PGtp$ \\
\hline
\MyggH       & $\frac{\Cc_{\Pg}^2\cdot \Cc_{\PGg}^2}{\Cc_{\PH}^2}$ & \multicolumn{2}{c}{$\frac{\Cc_{\Pg}^2\cdot \Cc_{\PV}^2}{\Cc_{\PH}^2}$} & \multicolumn{2}{c}{$\frac{\Cc_{\Pg}^2\cdot \Cc_{\Pf}^2}{\Cc_{\PH}^2}$} \\
\hline
\MyttH & $\frac{\Cc_{\Pf}^2\cdot \Cc_{\PGg}^2}{\Cc_{\PH}^2}$ & \multicolumn{2}{c}{$\frac{\Cc_{\Pf}^2\cdot \Cc_{\PV}^2}{\Cc_{\PH}^2}$} & \multicolumn{2}{c}{$\frac{\Cc_{\Pf}^2\cdot \Cc_{\Pf}^2}{\Cc_{\PH}^2}$} \\
\hline
VBF         & \multirow{3}{*}{$\frac{\Cc_{\PV}^2\cdot \Cc_{\PGg}^2}{\Cc_{\PH}^2}$} & \multicolumn{2}{c}{\multirow{3}{*}{$\frac{\Cc_{\PV}^2\cdot \Cc_{\PV}^2}{\Cc_{\PH}^2}$}} & \multicolumn{2}{c}{\multirow{3}{*}{$\frac{\Cc_{\PV}^2\cdot \Cc_{\Pf}^2}{\Cc_{\PH}^2}$}} \\
$\PW\PH$        &                                                          & \multicolumn{2}{c}{                                                 } & \multicolumn{2}{c}{                                                 } \\
$\PZ\PH$        &                                                          & \multicolumn{2}{c}{                                                 } & \multicolumn{2}{c}{                                                 } \\
\hline
\hline
\multicolumn{6}{l}{\bfseries Probing loops while allowing other couplings to float allowing for invisible or undetectable widths} \\
\multicolumn{6}{l}{\footnotesize Free parameters: $\Cc_{\Pg\PV} (= \Cc_{\Pg}\cdot \Cc_{\PV} / \Cc_{\PH})$, $\Rr_{\PV\Pg}(=\Cc_{\PV}/\Cc_{\Pg})$, $\Rr_{\PGg\PV}(=\Cc_{\PGg} /\Cc_{\PV})$, $\Rr_{\Pf\PV}(=\Cc_{\Pf}/\Cc_{\PV})$.} \\
\hline
 & $\PH\to\PGg\PGg$ & $\PH\to \PZ\PZ^{(*)}$ & $\PH\to \PW\PW^{(*)}$ & $\PH\to \PQb\PAQb$ & $\PH\to\PGtm\PGtp$ \\
\hline
\MyggH       & $\Cc_{\Pg\PV}^2\cdot \Rr_{\PGg\PV}^2$                   & \multicolumn{2}{c}{$\Cc_{\Pg\PV}^2$}                   & \multicolumn{2}{c}{$\Cc_{\Pg\PV}^2\cdot \Rr_{\Pf\PV}^2$} \\
\hline
\MyttH & $\Cc_{\Pg\PV}^2 \Rr_{\PV\Pg}^2 \Rr_{\Pf\PV}^2\cdot \Rr_{\PGg\PV}^2$ & \multicolumn{2}{c}{$\Cc_{\Pg\PV}^2 \Rr_{\PV\Pg}^2 \Rr_{\Pf\PV}^2$} & \multicolumn{2}{c}{$\Cc_{\Pg\PV}^2 \Rr_{\PV\Pg}^2 \Rr_{\Pf\PV}^2\cdot \Rr_{\Pf\PV}^2$} \\
\hline
VBF         & \multirow{3}{*}{$\Cc_{\Pg\PV}^2 \Rr_{\PV\Pg}^2\cdot \Rr_{\PGg\PV}^2$} & \multicolumn{2}{c}{\multirow{3}{*}{$\Cc_{\Pg\PV}^2 \Rr_{\PV\Pg}^2$}} & \multicolumn{2}{c}{\multirow{3}{*}{$\Cc_{\Pg\PV}^2 \Rr_{\PV\Pg}^2\cdot \Rr_{\Pf\PV}^2$}} \\
$\PW\PH$        &                                                          & \multicolumn{2}{c}{                                    } & \multicolumn{2}{c}{                                          } \\
$\PZ\PH$        &                                                          & \multicolumn{2}{c}{                                    } & \multicolumn{2}{c}{                                          } \\
\hline
\end{tabular}

{\footnotesize $\Cc_i^2 = \Gamma_{ii} / \Gamma_{ii}^\text{SM}$, $\Cc_{\PV} = \Cc_{\PW} = \Cc_{\PZ}$, $\Cc_{\Pf} = \Cc_{\PQt} = \Cc_{\PQb} = \Cc_{\PGt}$}

\end{table}

\subsubsection{Most general parameterization for all gauge bosons and third generation fermion couplings}
\label{sec:LM_ir:maximal}

\Tref{tab:LM_ir:maximal_noassumptions} presents the relations in a fit only with simple scale factors, 
making no assumptions on identical coupling scale factors for different particles beyond these necessary for 
first and second generation fermions as discussed in \Sref{sec:LM_ir:further_assumptions:light_fermions}.

Several choices are possible for $\Cc_{ij}$.
With the currently available channels, $\Cc_{\Pg\PZ} = \Cc_{\Pg}\cdot \Cc_{\PZ} / \Cc_{\PH}$ seems most appropriate,
as shown in table~\ref{tab:LM_ir:maximal_noassumptions}. 
The more appealing choices using vector boson scattering
$\Cc_{\PW\PW} = \Cc_{\PW}\cdot \Cc_{\PW} / \Cc_{\PH}$ or $\Cc_{\PZ\PZ} = \Cc_{\PZ}\cdot \Cc_{\PZ} / \Cc_{\PH}$
%will not be as good
will have lower sensitivity until more data is accumulated, but are completely equivalent when 
looking at the full 7-dimensional probability distribution of all parameters.

From all benchmarks discussed in this section, the last parameterization in table~\ref{tab:LM_ir:maximal_noassumptions} 
is the most general parameterization that needs no assumptions beyond those stated in the definition of the framework.

Once the $\PH \to \PGmm\PGmp$ and $\PH \to \PZ\PGg$ decay modes reach sufficient sensitivity, a natural extension for this benchmark is 
to fit extra degrees of freedom in the form of the parameters $\Cc_{\PGm}$ and $\Cc_{(\PZ\PGg)}$ for these two final states.

\begin{sidewaystable}
\centering
\caption{A benchmark parameterization without further assumptions and maximum degrees of freedom.}
\label{tab:LM_ir:maximal_noassumptions}

\begin{tabular}{lccccc}
\hline                
\multicolumn{6}{l}{\bfseries General parameterization allowing all gauge and third generation fermion couplings to float assuming no invisible or undetectable widths} \\
\multicolumn{6}{l}{\footnotesize Free parameters: $\Cc_{\Pg}$, $\Cc_{\PGg}$, $\Cc_{\PW}$, $\Cc_{\PZ}$, $\Cc_{\PQb}$, $\Cc_{\PQt}$, $\Cc_{\PGt}$.} \\
\multicolumn{6}{l}{\footnotesize Dependent parameters: $\Cc_{\PH} = \Cc_{\PH}(\Cc_i)$.} \\
\hline
         & $\PH\to\PGg\PGg$                                                                        & $\PH\to \PZ\PZ^{(*)}$                                                                 & $\PH\to \PW\PW^{(*)}$                                                                 & $\PH\to \PQb\PAQb$                                                                     & $\PH\to\PGtm\PGtp$                                                              \\\hline                                                                                                                                                                                                                                                                     
\MyggH   & $\frac{\Cc_{\Pg}^2\cdot \Cc_{\PGg}^2}{\Cc_{\PH}^2(\Cc_i)}$                              & $\frac{\Cc_{\Pg}^2\cdot \Cc_{\PZ}^2}{\Cc_{\PH}^2(\Cc_i)}$                             & $\frac{\Cc_{\Pg}^2\cdot \Cc_{\PW}^2}{\Cc_{\PH}^2(\Cc_i)}$                             & $\frac{\Cc_{\Pg}^2\cdot \Cc_{\PQb}^2}{\Cc_{\PH}^2(\Cc_i)}$                             & $\frac{\Cc_{\Pg}^2\cdot \Cc_{\PGt}^2}{\Cc_{\PH}^2(\Cc_i)}$ \\\hline
\MyttH   & $\frac{\Cc_{\PQt}^2\cdot \Cc_{\PGg}^2}{\Cc_{\PH}^2(\Cc_i)}$                             & $\frac{\Cc_{\PQt}^2\cdot \Cc_{\PZ}^2}{\Cc_{\PH}^2(\Cc_i)}$                            & $\frac{\Cc_{\PQt}^2\cdot \Cc_{\PW}^2}{\Cc_{\PH}^2(\Cc_i)}$                            & $\frac{\Cc_{\Pt}^2\cdot \Cc_{\PQb}^2}{\Cc_{\PH}^2(\Cc_i)}$                             & $\frac{\Cc_{\Pt}^2\cdot \Cc_{\PGt}^2}{\Cc_{\PH}^2(\Cc_i)}$ \\\hline
VBF      & $\frac{\Cc_\mathrm{VBF}^2(\Cc_{\PZ},\Cc_{\PW}) \cdot \Cc_{\PGg}^2}{\Cc_{\PH}^2(\Cc_i)}$ & $\frac{\Cc_\mathrm{VBF}^2(\Cc_{\PZ},\Cc_{\PW})\cdot \Cc_{\PZ}^2}{\Cc_{\PH}^2(\Cc_i)}$ & $\frac{\Cc_\mathrm{VBF}^2(\Cc_{\PZ},\Cc_{\PW})\cdot \Cc_{\PW}^2}{\Cc_{\PH}^2(\Cc_i)}$ & $\frac{\Cc_\mathrm{VBF}^2(\Cc_{\PZ},\Cc_{\PW})\cdot \Cc_{\PQb}^2}{\Cc_{\PH}^2(\Cc_i)}$ & $\frac{\Cc_\mathrm{VBF}^2(\Cc_{\PZ},\Cc_{\PW})\cdot \Cc_{\PGt}^2}{\Cc_{\PH}^2(\Cc_i)}$ \\\hline
$\PW\PH$ & $\frac{\Cc_{\PW}^2\cdot \Cc_{\PGg}^2}{\Cc_{\PH}^2(\Cc_i)}$                              & $\frac{\Cc_{\PW}^2\cdot \Cc_{\PZ}^2}{\Cc_{\PH}^2(\Cc_i)}$                             & $\frac{\Cc_{\PW}^2\cdot \Cc_{\PW}^2}{\Cc_{\PH}^2(\Cc_i)}$                             & $\frac{\Cc_{\PW}^2\cdot \Cc_{\PQb}^2}{\Cc_{\PH}^2(\Cc_i)}$                             & $\frac{\Cc_{\PW}^2\cdot \Cc_{\PGt}^2}{\Cc_{\PH}^2(\Cc_i)}$ \\\hline
$\PZ\PH$ & $\frac{\Cc_{\PZ}^2\cdot \Cc_{\PGg}^2}{\Cc_{\PH}^2(\Cc_i)}$                              & $\frac{\Cc_{\PZ}^2\cdot \Cc_{\PZ}^2}{\Cc_{\PH}^2(\Cc_i)}$                             & $\frac{\Cc_{\PZ}^2\cdot \Cc_{\PW}^2}{\Cc_{\PH}^2(\Cc_i)}$                             & $\frac{\Cc_{\PZ}^2\cdot \Cc_{\PQb}^2}{\Cc_{\PH}^2(\Cc_i)}$                             & $\frac{\Cc_{\PZ}^2\cdot \Cc_{\PGt}^2}{\Cc_{\PH}^2(\Cc_i)}$ \\
\hline
\hline                
\multicolumn{6}{l}{\bfseries General parameterization allowing all gauge and third generation fermion couplings to float assuming $\Cc_{\PV}<1$} \\
\multicolumn{6}{l}{\footnotesize Free parameters: $\Cc_{\Pg}$, $\Cc_{\PGg}$, $\Cc_{\PW}$, $\Cc_{\PZ}$, $\Cc_{\PQb}$, $\Cc_{\PQt}$, $\Cc_{\PGt}$, $\Cc_{\PH}$, with conditions $\Cc_{\PW}<1$, $\Cc_{\PZ}<1$ and $\Cc_{\PH}^2>\Cc_{\PH}^2(\Cc_i)$.} \\
\hline
         & $\PH\to\PGg\PGg$                                                                 & $\PH\to \PZ\PZ^{(*)}$                                                          & $\PH\to \PW\PW^{(*)}$                                                          & $\PH\to \PQb\PAQb$                                                              & $\PH\to\PGtm\PGtp$                                  \\\hline
\MyggH   & $\frac{\Cc_{\Pg}^2\cdot \Cc_{\PGg}^2}{\Cc_{\PH}^2}$                              & $\frac{\Cc_{\Pg}^2\cdot \Cc_{\PZ}^2}{\Cc_{\PH}^2}$                             & $\frac{\Cc_{\Pg}^2\cdot \Cc_{\PW}^2}{\Cc_{\PH}^2}$                             & $\frac{\Cc_{\Pg}^2\cdot \Cc_{\PQb}^2}{\Cc_{\PH}^2}$                             & $\frac{\Cc_{\Pg}^2\cdot \Cc_{\PGt}^2}{\Cc_{\PH}^2}$ \\\hline
\MyttH   & $\frac{\Cc_{\PQt}^2\cdot \Cc_{\PGg}^2}{\Cc_{\PH}^2}$                             & $\frac{\Cc_{\PQt}^2\cdot \Cc_{\PZ}^2}{\Cc_{\PH}^2}$                            & $\frac{\Cc_{\PQt}^2\cdot \Cc_{\PW}^2}{\Cc_{\PH}^2}$                            & $\frac{\Cc_{\Pt}^2\cdot \Cc_{\PQb}^2}{\Cc_{\PH}^2}$                             & $\frac{\Cc_{\Pt}^2\cdot \Cc_{\PGt}^2}{\Cc_{\PH}^2}$ \\\hline
VBF      & $\frac{\Cc_\mathrm{VBF}^2(\Cc_{\PZ},\Cc_{\PW}) \cdot \Cc_{\PGg}^2}{\Cc_{\PH}^2}$ & $\frac{\Cc_\mathrm{VBF}^2(\Cc_{\PZ},\Cc_{\PW})\cdot \Cc_{\PZ}^2}{\Cc_{\PH}^2}$ & $\frac{\Cc_\mathrm{VBF}^2(\Cc_{\PZ},\Cc_{\PW})\cdot \Cc_{\PW}^2}{\Cc_{\PH}^2}$ & $\frac{\Cc_\mathrm{VBF}^2(\Cc_{\PZ},\Cc_{\PW})\cdot \Cc_{\PQb}^2}{\Cc_{\PH}^2}$ & $\frac{\Cc_\mathrm{VBF}^2(\Cc_{\PZ},\Cc_{\PW})\cdot \Cc_{\PGt}^2}{\Cc_{\PH}^2}$ \\\hline
$\PW\PH$ & $\frac{\Cc_{\PW}^2\cdot \Cc_{\PGg}^2}{\Cc_{\PH}^2}$                              & $\frac{\Cc_{\PW}^2\cdot \Cc_{\PZ}^2}{\Cc_{\PH}^2}$                             & $\frac{\Cc_{\PW}^2\cdot \Cc_{\PW}^2}{\Cc_{\PH}^2}$                             & $\frac{\Cc_{\PW}^2\cdot \Cc_{\PQb}^2}{\Cc_{\PH}^2}$                             & $\frac{\Cc_{\PW}^2\cdot \Cc_{\PGt}^2}{\Cc_{\PH}^2}$ \\\hline
$\PZ\PH$ & $\frac{\Cc_{\PZ}^2\cdot \Cc_{\PGg}^2}{\Cc_{\PH}^2}$                              & $\frac{\Cc_{\PZ}^2\cdot \Cc_{\PZ}^2}{\Cc_{\PH}^2}$                             & $\frac{\Cc_{\PZ}^2\cdot \Cc_{\PW}^2}{\Cc_{\PH}^2}$                             & $\frac{\Cc_{\PZ}^2\cdot \Cc_{\PQb}^2}{\Cc_{\PH}^2}$                             & $\frac{\Cc_{\PZ}^2\cdot \Cc_{\PGt}^2}{\Cc_{\PH}^2}$ \\
\hline
\hline
\multicolumn{6}{l}{\bfseries General parameterization allowing all gauge and third generation fermion couplings to float allowing for invisible or undetectable widths} \\
\multicolumn{6}{l}{\footnotesize Free parameters: $\Cc_{\Pg\PZ} (= \Cc_{\Pg}\cdot \Cc_{\PZ} / \Cc_{\PH})$, $\Rr_{\PGg\PZ} (= \Cc_{\PGg} / \Cc_{\PZ})$, $\Rr_{\PW\PZ} (= \Cc_{\PW} / \Cc_{\PZ})$, $\Rr_{\PQb\PZ} (= \Cc_{\PQb} / \Cc_{\PZ})$, $\Rr_{\PGt\PZ} (= \Cc_{\PGt} / \Cc_{\PZ})$, $\Rr_{\PZ\Pg} (= \Cc_{\PZ} / \Cc_{\Pg})$, $\Rr_{\PQt\Pg} (= \Cc_{\PQt} / \Cc_{\Pg})$.} \\
\hline
\MyggH   & $\Cc_{\Pg\PZ}^2                                     \cdot \Rr_{\PGg\PZ}^2$               & $\Cc_{\Pg\PZ}^2                                                  $ & $\Cc_{\Pg\PZ}^2                                                   \cdot \Rr_{\PW\PZ}^2$ & $\Cc_{\Pg\PZ}^2                                                   \cdot \Rr_{\PQb\PZ}^2$ & $\Cc_{\Pg\PZ}^2                                                   \cdot \Rr_{\PGt\PZ}^2$ \\\hline                                                                                                                                                                                                                                                                     
\MyttH   & $\Cc_{\Pg\PZ}^2 \Rr_{\PQt\Pg}^2                           \cdot \Rr_{\PGg\PZ}^2$         & $\Cc_{\Pg\PZ}^2 \Rr_{\PQt\Pg}^2                                  $ & $\Cc_{\Pg\PZ}^2 \Rr_{\PQt\Pg}^2                                   \cdot \Rr_{\PW\PZ}^2$ & $\Cc_{\Pg\PZ}^2 \Rr_{\PQt\Pg}^2                                   \cdot \Rr_{\PQb\PZ}^2$ & $\Cc_{\Pg\PZ}^2 \Rr_{\PQt\Pg}^2                                   \cdot \Rr_{\PGt\PZ}^2$ \\\hline                                                                                                                                                                                                                                                                     
VBF      & $\Cc_{\Pg\PZ}^2 \Rr_{\PZ\Pg}^2 \Cc_\mathrm{VBF}^2(1,\Rr_{\PW\PZ}) \cdot \Rr_{\PGg\PZ}^2$ & $\Cc_{\Pg\PZ}^2 \Rr_{\PZ\Pg}^2 \Cc_\mathrm{VBF}^2(1,\Rr_{\PW\PZ})$ & $\Cc_{\Pg\PZ}^2 \Rr_{\PZ\Pg}^2 \Cc_\mathrm{VBF}^2(1,\Rr_{\PW\PZ}) \cdot \Rr_{\PW\PZ}^2$ & $\Cc_{\Pg\PZ}^2 \Rr_{\PZ\Pg}^2 \Cc_\mathrm{VBF}^2(1,\Rr_{\PW\PZ}) \cdot \Rr_{\PQb\PZ}^2$ & $\Cc_{\Pg\PZ}^2 \Rr_{\PZ\Pg}^2 \Cc_\mathrm{VBF}^2(1,\Rr_{\PW\PZ}) \cdot \Rr_{\PGt\PZ}^2$ \\\hline                                         
$\PW\PH$ & $\Cc_{\Pg\PZ}^2 \Rr_{\PZ\Pg}^2 \Rr_{\PW\PZ}^2                  \cdot \Rr_{\PGg\PZ}^2$    & $\Cc_{\Pg\PZ}^2 \Rr_{\PZ\Pg}^2 \Rr_{\PW\PZ}^2                    $ & $\Cc_{\Pg\PZ}^2 \Rr_{\PZ\Pg}^2 \Rr_{\PW\PZ}^2                     \cdot \Rr_{\PW\PZ}^2$ & $\Cc_{\Pg\PZ}^2 \Rr_{\PZ\Pg}^2 \Rr_{\PW\PZ}^2                     \cdot \Rr_{\PQb\PZ}^2$ & $\Cc_{\Pg\PZ}^2 \Rr_{\PZ\Pg}^2 \Rr_{\PW\PZ}^2                     \cdot \Rr_{\PGt\PZ}^2$ \\\hline                                         
$\PZ\PH$ & $\Cc_{\Pg\PZ}^2 \Rr_{\PZ\Pg}^2                            \cdot \Rr_{\PGg\PZ}^2$         & $\Cc_{\Pg\PZ}^2 \Rr_{\PZ\Pg}^2                                   $ & $\Cc_{\Pg\PZ}^2 \Rr_{\PZ\Pg}^2                                    \cdot \Rr_{\PW\PZ}^2$ & $\Cc_{\Pg\PZ}^2 \Rr_{\PZ\Pg}^2                                    \cdot \Rr_{\PQb\PZ}^2$ & $\Cc_{\Pg\PZ}^2 \Rr_{\PZ\Pg}^2                                    \cdot \Rr_{\PGt\PZ}^2$ \\\hline
\end{tabular}

{\footnotesize $\Cc_i^2 = \Gamma_{ii} / \Gamma_{ii}^\text{SM}$}

\end{sidewaystable}

\subsubsection{General parameterization assuming no beyond SM particles}
\label{sec:LM_ir:tree}

\Tref{tab:LM_ir:tree} presents the relations to be used in a fit
where the loop-induced $\MyggH$ and $\PH\to\PGg\PGg$ processes and the total width are 
expressed in terms of the SM gauge- and Yukawa coupling scale factors 
($\Cc_{\PW}$, $\Cc_{\PZ}$, $\Cc_{\PQb}$, $\Cc_{\PQt}$, $\Cc_{\PGt}$), 
assuming no beyond SM particle contributions.
This benchmark makes full use of 
\eqnss{eq:CgNLOQCD}, (\ref{eq:CgammaNLOQCD}), (\ref{eq:CH2_def}) 
and has the highest sensitivity in an independent fit of the SM gauge- and Yukawa-coupling scale factors.

Once the $\PH \to \PGmm\PGmp$ and $\PH \to \PZ\PGg$ decay modes reach sufficient
sensitivity, a natural extension for this benchmark is to fit an extra degree
of freedom in the form of the parameter $\Cc_{\PGm}$, while resolving
the $\PH \to \PZ\PGg$ decay mode using \eqn{eq:CZgammaNLOQCD}.

\begin{table}
\centering
\caption{A benchmark parameterization expressing all processes in terms of the SM gauge- and Yukawa-coupling 
scale factors, assuming no beyond SM particle contributions.
}
\label{tab:LM_ir:tree}

\begin{tabular}{lccccc}
\hline                
\multicolumn{6}{l}{\bfseries General parameterization assuming no beyond SM particles}
\\
\multicolumn{6}{l}{\footnotesize Free parameters: $\Cc_{\PW}$, $\Cc_{\PZ}$, $\Cc_{\PQb}$, $\Cc_{\PQt}$, $\Cc_{\PGt}$.} \\
\multicolumn{6}{l}{\footnotesize Dependent parameters:
$\Cc_{\Pg}=\Cc_{\Pg}(\Cc_{\PQb},\Cc_{\PQt})$,
$\Cc_{\PGg}=\Cc_{\PGg}(\Cc_{\PQb},\Cc_{\PQt},\Cc_{\PGt},\Cc_{\PW})$,
$\Cc_{\PH} = \Cc_{\PH}(\Cc_i)$.}
\\
\hline
         & $\PH\to\PGg\PGg$                                                                        & $\PH\to \PZ\PZ^{(*)}$                                                                 & $\PH\to \PW\PW^{(*)}$                                                                 & $\PH\to \PQb\PAQb$                                                                     & $\PH\to\PGtm\PGtp$                                                              \\\hline                                                                                                                                                                                                                                                                     
\MyggH   & $\frac{\Cc_{\Pg}^2(\Cc_{\PQb},\Cc_{\PQt})\cdot
\Cc_{\PGg}^2(\Cc_{\PQb},\Cc_{\PQt},\Cc_{\PGt},\Cc_{\PW})}{\Cc_{\PH}^2(\Cc_i)}$ &
$\frac{\Cc_{\Pg}^2(\Cc_{\PQb},\Cc_{\PQt})\cdot \Cc_{\PZ}^2}{\Cc_{\PH}^2(\Cc_i)}$                             & $\frac{\Cc_{\Pg}^2(\Cc_{\PQb},\Cc_{\PQt})\cdot \Cc_{\PW}^2}{\Cc_{\PH}^2(\Cc_i)}$                             & $\frac{\Cc_{\Pg}^2(\Cc_{\PQb},\Cc_{\PQt})\cdot \Cc_{\PQb}^2}{\Cc_{\PH}^2(\Cc_i)}$                             & $\frac{\Cc_{\Pg}^2(\Cc_{\PQb},\Cc_{\PQt})\cdot \Cc_{\PGt}^2}{\Cc_{\PH}^2(\Cc_i)}$ \\\hline
\MyttH   & $\frac{\Cc_{\PQt}^2\cdot \Cc_{\PGg}^2(\Cc_{\PQb},\Cc_{\PQt},\Cc_{\PGt},\Cc_{\PW})}{\Cc_{\PH}^2(\Cc_i)}$                             & $\frac{\Cc_{\PQt}^2\cdot \Cc_{\PZ}^2}{\Cc_{\PH}^2(\Cc_i)}$                            & $\frac{\Cc_{\PQt}^2\cdot \Cc_{\PW}^2}{\Cc_{\PH}^2(\Cc_i)}$                            & $\frac{\Cc_{\Pt}^2\cdot \Cc_{\PQb}^2}{\Cc_{\PH}^2(\Cc_i)}$                             & $\frac{\Cc_{\Pt}^2\cdot \Cc_{\PGt}^2}{\Cc_{\PH}^2(\Cc_i)}$ \\\hline
VBF      & $\frac{\Cc_\mathrm{VBF}^2(\Cc_{\PZ},\Cc_{\PW}) \cdot \Cc_{\PGg}^2(\Cc_{\PQb},\Cc_{\PQt},\Cc_{\PGt},\Cc_{\PW})}{\Cc_{\PH}^2(\Cc_i)}$ & $\frac{\Cc_\mathrm{VBF}^2(\Cc_{\PZ},\Cc_{\PW})\cdot \Cc_{\PZ}^2}{\Cc_{\PH}^2(\Cc_i)}$ & $\frac{\Cc_\mathrm{VBF}^2(\Cc_{\PZ},\Cc_{\PW})\cdot \Cc_{\PW}^2}{\Cc_{\PH}^2(\Cc_i)}$ & $\frac{\Cc_\mathrm{VBF}^2(\Cc_{\PZ},\Cc_{\PW})\cdot \Cc_{\PQb}^2}{\Cc_{\PH}^2(\Cc_i)}$ & $\frac{\Cc_\mathrm{VBF}^2(\Cc_{\PZ},\Cc_{\PW})\cdot \Cc_{\PGt}^2}{\Cc_{\PH}^2(\Cc_i)}$ \\\hline
$\PW\PH$ & $\frac{\Cc_{\PW}^2\cdot \Cc_{\PGg}^2(\Cc_{\PQb},\Cc_{\PQt},\Cc_{\PGt},\Cc_{\PW})}{\Cc_{\PH}^2(\Cc_i)}$                              & $\frac{\Cc_{\PW}^2\cdot \Cc_{\PZ}^2}{\Cc_{\PH}^2(\Cc_i)}$                             & $\frac{\Cc_{\PW}^2\cdot \Cc_{\PW}^2}{\Cc_{\PH}^2(\Cc_i)}$                             & $\frac{\Cc_{\PW}^2\cdot \Cc_{\PQb}^2}{\Cc_{\PH}^2(\Cc_i)}$                             & $\frac{\Cc_{\PW}^2\cdot \Cc_{\PGt}^2}{\Cc_{\PH}^2(\Cc_i)}$ \\\hline
$\PZ\PH$ & $\frac{\Cc_{\PZ}^2\cdot \Cc_{\PGg}^2(\Cc_{\PQb},\Cc_{\PQt},\Cc_{\PGt},\Cc_{\PW})}{\Cc_{\PH}^2(\Cc_i)}$                              & $\frac{\Cc_{\PZ}^2\cdot \Cc_{\PZ}^2}{\Cc_{\PH}^2(\Cc_i)}$                             & $\frac{\Cc_{\PZ}^2\cdot \Cc_{\PW}^2}{\Cc_{\PH}^2(\Cc_i)}$                             & $\frac{\Cc_{\PZ}^2\cdot \Cc_{\PQb}^2}{\Cc_{\PH}^2(\Cc_i)}$                             & $\frac{\Cc_{\PZ}^2\cdot \Cc_{\PGt}^2}{\Cc_{\PH}^2(\Cc_i)}$ \\
\hline
\end{tabular}

{\footnotesize $\Cc_i^2 = \Gamma_{ii} / \Gamma_{ii}^\text{SM}$}

\end{table}


\clearpage
